=== debian/changelog ===
dired-rsync (0.4-1) unstable; urgency=medium

  * New upstream version 0.4
  * Add patch to fix version number
  * Add patch to clean documentation
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/rules: Override upstream build and install

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 08 Jul 2018 14:09:11 +0500

dired-rsync (0.3-1) unstable; urgency=medium

  * New upstream version 0.3

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 05 May 2018 14:06:34 +0500

dired-rsync (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #896770)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Apr 2018 13:38:09 +0500
