=== debian/control ===
Source: dired-rsync
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.1.5
Rules-Requires-Root: no
Homepage: https://github.com/stsquad/dired-rsync
Vcs-Browser: https://salsa.debian.org/emacsen-team/dired-rsync
Vcs-Git: https://salsa.debian.org/emacsen-team/dired-rsync.git

Package: elpa-dired-rsync
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         rsync
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: support for rsync from Emacs dired buffers
 This package adds a single command dired-rsync which allows the user
 to copy marked files in a dired buffer via rsync. This is useful,
 especially for large files, because the copy happens in the
 background and doesn’t lock up Emacs. It is also more efficient than
 using TRAMP's own encoding methods for moving data between systems.
