## dired-rsync 0.5

=== debian/changelog ===
dired-rsync (0.5-1) unstable; urgency=medium

  * New upstream version 0.5
  * Migrate to debhelper 12 without d/compat
  * Drop unneeded patch (0001-fix-version.diff)
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add elpa-dash and elpa-s to Build-Depends
  * d/copyright: Bump copyright years
  * d/rules: Override dh_installchangelogs to install upstream NEWS file

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 01 Dec 2019 20:24:17 +0500

dired-rsync (0.4-3) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 14:15:34 -0300

dired-rsync (0.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 19:54:09 -0300
