=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-elpa
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12),
+               dh-elpa,
+               elpa-dash,
+               elpa-s
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://github.com/stsquad/dired-rsync
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dired-rsync
@@ -17,8 +19,7 @@
          ${misc:Depends},
          rsync
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: support for rsync from Emacs dired buffers
  This package adds a single command dired-rsync which allows the user
  to copy marked files in a dired buffer via rsync. This is useful,
