## dired-rsync 0.6

=== debian/changelog ===
dired-rsync (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
  * Add upstream metadata
  * Run upstream tests and keep tests file for autopkgtest
  * Do not install ERT tests to binary package
  * d/control: Add Testsuit field
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Update copyright years
  * d/rules: Clean targets

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 31 Dec 2020 11:14:42 +0500
