=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-dash,
                elpa-s
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/stsquad/dired-rsync
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dired-rsync
 Vcs-Git: https://salsa.debian.org/emacsen-team/dired-rsync.git
