## dired-rsync 0.7

=== debian/changelog ===
dired-rsync (0.7-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 18:00:11 +0900

dired-rsync (0.7-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:52:49 +0900

dired-rsync (0.7-1) unstable; urgency=medium

  * New upstream version 0.7
  * Add patch to fix version number
  * Refresh patch to clean documentation
  * Install dired-rsync-transient.el
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 20 Jul 2023 12:46:01 +0500
