=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-elpa,
                elpa-dash,
                elpa-s
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/stsquad/dired-rsync
