=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_test:
	emacs -batch -Q -l package --eval "(add-to-list 'package-directory-list \"/usr/share/emacs/site-lisp/elpa\")" --eval "(add-to-list 'package-directory-list \"/usr/share/emacs/site-lisp/elpa-src\")" -f package-initialize -L . -l dired-rsync-ert.el --eval \(ert-run-tests-batch-and-exit\)

override_dh_installchangelogs:
	dh_installchangelogs NEWS
	dh_installchangelogs

.PHONY: override_dh_installchangelogs
