=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dired-rsync-$1.tar.gz%" \
             https://github.com/stsquad/dired-rsync/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
